header.custom-header {
    position: fixed;
    z-index: 998;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
}

.main-wrapper {
    position: absolute;
    top: 118px;
}

.header-bg {
    background: #FFDF1B;
    width: 100%;
    height: 100%;
    position: absolute;
}

header.custom-header .limit-width.clearfix {
    position: relative;
}

ul#menu-primary-menu {
    float: right;
    margin-top: 0;
}

ul#menu-primary-menu li {
    display: inline-block;
    position: relative;
}

ul#menu-primary-menu li a {
    display: block;
    padding: 19px 0;
    margin: 0 25px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 600;
    color: #215fc2;
    font-size: 14px;
}

.main-menu {
    display: block;
    float: left;
    width: calc(100% - (260px + 165px));
    position: relative;
    top: 53px;
}

.logo-wrapper {
    float: left;
    width: 132px;
    height: auto;
    position: relative;
    top: 20px;
}

.logo-wrapper a {
    display: block;
}

ul#menu-primary-menu .current_page_item a, 
ul#menu-primary-menu li a:hover {
    border-bottom: 4px solid;
}

ul#menu-primary-menu li.menu-item-has-children a:hover,
ul#menu-primary-menu li.menu-item-has-children a {
    border-bottom: 0;
}

.nav-search {
    display: block;
    float: right;
    width: 256px;
    top: 42px;
    position: relative;
}

header.custom-header .search-container-inner input {
    border-radius: 0;
    color: #0060a9;
}

header.custom-header .search-container-inner i.fa {
    color: #0060a9;
}

header.custom-header .search-container-inner input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    background: transparent;
    padding: 0;
    width: 50px;
    height: 41px;
}

#menu-primary-menu ul.sub-menu {
    display: block;
    position: absolute;
    max-height: 0;
    overflow: hidden;
    background: #215fc2;
    width: 198px;
    margin: auto;
    left: calc(-20% - 1px);;
    top: 52px;
    text-align: center;
    -webkit-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
}

#menu-primary-menu ul.sub-menu li {
    border-bottom: 1px solid rgba(255,255,255,0.4);
    width: 100%;
}

ul#menu-secondary-menu li:last-of-type {
    padding-right: 0;
}

ul#menu-primary-menu ul.sub-menu li a {
    color: #ffe01a;
    padding: 19px;
    margin: 0;
}

#menu-primary-menu ul.sub-menu li a:hover {
    color: #FFFFFF;
}


ul#menu-primary-menu li:hover ul.sub-menu {
    max-height: 600px;
    -webkit-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
}

.menu-secondary-menu-container {
    position: absolute;
    width: 100%;
    text-align: right;
    z-index: 1;
}

ul#menu-secondary-menu {
    margin-top: 10px;
}

ul#menu-secondary-menu li {
    display: inline-block;
    padding: 0 19px;
}

ul#menu-secondary-menu li a {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: #215fc2;
}

header.custom-header .nav-fb.fa.fa-facebook-square:before {
    color: #0060a9;
    font-size: 18px;
    padding-right: 9px;
    position: relative;
    top: 2px;
}

ul#menu-primary-menu li.hide-desktop {
    display: none;
}

.search-grid {
    width: 33.333%;
    display: block;
    float: left;
    padding: 0 15px;
    margin: 30px 0 !important;
    height: 33.333vh;
    position: relative;
}

.search-top {
    height: 30vh;
    text-align: center;
    background: #FFFFFF;
}

.search-table {
    display: table;
    width: 100%;
    height: 100%;
    padding: 30px 15px;
}

.search-title-wrap {
    display: table-cell;
    vertical-align: middle;
}

.search-title-wrap h1 {
    padding: 0px 0 10px;
    margin-top: 0;
    position: relative;
    color: #0060a9;
    font-size: 36px;
    font-weight: bold;
}

.search-title-wrap h1:after {
    content: '';
    border-bottom: 2px solid #FFDF1B;
    position: absolute;
    width: 80px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.search-title-wrap p {
    color: #6d6d6d;
    font-size: 14px;
    font-weight: bold;
}

.search-results .post-content article:first-child h1 {
    font-size: 26px;
    font-weight: bold;
    color: #555555;
}

.search-results .post-content .entry-summary {
    margin-top: 15px;
    font-size: 14px;
    font-weight: bold;
}

.search-grid .btn-wrap {
    width: 150px;
    text-align: center;
    position: absolute;
    bottom: 0;
}

a.btn-readmore {
    display: block;
    padding: 10px 15px;
    background: #FFDF1B;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #0060a9;
}

.search .row-container.row-navigation.row-navigation-light {
    background: #FFFFFF;
    outline: 0;
}

.search .pagination > li .current {
    background-color: #FFDF1B;
    color: #0060a9 !important;
    font-weight: 600;
}

@media only screen and (max-width: 1200px) {
    .main-wrapper {
        top: 73px;
    }
    ul#menu-primary-menu li.hide-desktop {
        display: block;
    }
    ul#menu-primary-menu .current_page_item a, 
    ul#menu-primary-menu li a:hover {
        border-bottom: 0;
    }

    ul#menu-primary-menu li a {
        margin: 0;
    }

    #menu-primary-menu ul.sub-menu  {
        top: auto;
    }
    #menu-primary-menu ul.sub-menu li.current_page_item a {
        border-bottom: 0;
    }
    /*.menu-wrapper header .main-menu-container {
        max-height: 0 !important;
    }

    .menu-wrapper header .main-menu-container.open-items {
        max-height: 100% !important;
    }

    ul#menu-primary-menu li {
        float: left;
        width: 100%;
        display: block;
    }

    .nav.navbar-nav.navbar-nav-last {
        display: none;
    } */

    ul#menu-primary-menu li a {
        margin: 0;
    }

    #menu-primary-menu ul.sub-menu  {
        top: auto;
    }

    footer .row-container .row ul#menu-footer-menu li a {
        display: block;
    }

    .footer-center.footer-last {
        padding-left: 36px;
        padding-right: 36px;
    }

    .page-body .about-section .about-left-col,
    .page-body .privacy-section .about-left-col,
    .page-body .stockists-section .about-left-col,
    .page-body .contact-section .about-left-col {
        padding: 36px;
    
    }

    .page-body .about-section .row,
    .page-body .privacy-section .row,
    .page-body .stockists-section .row,
    .page-body .contact-section .row  {
       padding: 0 !important;
    }

    li.menu-item-has-children a:after {
        content: '';
        position: absolute;
        top: 25px;
        right: 25px;
        width: 12px;
        height: 12px;
        border-right: 3px solid #FFDF1B;
        border-bottom: 3px solid #FFDF1B;
        -webkit-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
        -webkit-transition: transform 0.5s ease-in-out;
        transition: transform 0.5s ease-in-out;
    }

    ul#menu-primary-menu {
        display: block;
        width: 100%;
    }

    .main-menu {
        width: 100%;
        display: block;
        position: relative;
        text-align: right;
        background: #215fc2;
        top: 0;
        max-height: 0;
        overflow: hidden;
        -moz-transition: max-height 0.5s ease-in-out;
        -webkit-transition: max-height 0.5s ease-in-out;
        transition: max-height 0.5s ease-in-out;  
    }

    ul#menu-primary-menu li {
        float: left;
        width: 100%;
        display: block;
        border-bottom: 1px solid rgba(255,255,255,0.4);
    }

    ul#menu-primary-menu li a {
        color: #FFDF1B;
        padding: 19px 55px 19px 25px;
    }

    ul#menu-secondary-menu {
        display: none;
    }

    .logo-wrapper {
        width: 80px;
        z-index: 4;
        left: 15px;
        top: 8px;
    }

    .nav-search {
        top: 0;
        max-height: 0;
        overflow: hidden;
        padding: 0 30px;
        width: 100%;
        -moz-transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
        -webkit-transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
        transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out; 
    }

    .nav-search.search-active {
        max-height: 600px;
        padding: 0px 30px 30px;
        -moz-transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
        -webkit-transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
        transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out; 
    }


    .nav-hamburger {
        width: 25px;
        height: 25px;
        position: fixed;
        right: 20px;
        top: 30px;
        z-index: 999;
        cursor: pointer;
        -webkit-transition: transform 0.2s ease-in-out, background 0.3s ease-in-out;
        transition: transform 0.2s ease-in-out, background 0.3s ease-in-out;
    }

    .social-btn {
        display: block;
    }

    span.bar {
        width: 90%;
        height: 3px;
        left: 0;
        right: 0;
        margin: auto;
        top: 3px;
        background-color: #215fc2;
        display: block;
        position: absolute;
        -moz-transition: transform 0.3s ease-in-out,
          background-color 0.3s ease-in-out;
        -webkit-transition: transform 0.3s ease-in-out,
          background-color 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
    }

    span.bar:nth-of-type(2) {
        top: 11px;
    }

    span.bar:nth-of-type(3) {
        top: 11px;
    }

    span.bar:nth-of-type(4) {
        top: 19px;
    }

    body.menu-active .nav-hamburger {
        background: #0060a9;
        border-radius: 5px;
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    body.menu-active span.bar {
        height: 2px;
    }

    body.menu-active span.bar:first-of-type {
        opacity: 0;
        background-color: #FFDF1B;
        width: 70%;
        -moz-transform: translateY(10px) scale(0);
        -webkit-transform: translateY(10px) scale(0);
        transform: translateY(10px) scale(0);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    body.menu-active span.bar:nth-of-type(2) {
        background-color: #FFDF1B;
        width: 70%;
        -moz-transform: rotateZ(45deg);
        -webkit-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    body.menu-active span.bar:nth-of-type(3) {
        background-color: #FFDF1B;
        width: 70%;
        -moz-transform: rotateZ(-45deg);
        -webkit-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    body.menu-active span.bar:last-of-type {
        opacity: 0;
        background-color: #FFDF1B;
        width: 70%;
        -moz-transform: translateY(-10px) scale(0);
        -webkit-transform: translateY(-10px) scale(0);
        transform: translateY(-10px) scale(0);
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    body.menu-active .main-menu {
        overflow: auto !important;
        max-height: calc(100vh - 73px) !important;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;    
    }

    body .main-menu::scroll-bar {
        display: none;
        overflow: auto;
    }

    header.custom-header .search-container-inner input {
        margin-top: 0;
    }

    ul#menu-primary-menu li {
        -moz-transition: background 0.5s ease-in-out;
        -webkit-transition: background 0.5s ease-in-out;
        transition: background 0.5s ease-in-out; 
    }

    ul#menu-primary-menu li a {
        -moz-transition: color 0.5s ease-in-out;
        -webkit-transition: color 0.5s ease-in-out;
        transition: color 0.5s ease-in-out; 
    }

    ul#menu-primary-menu li.search-active {
        background: #FFDF1B;
        border-bottom: 0;
        -moz-transition: background 0.2s ease-in-out;
        -webkit-transition: background 0.2s ease-in-out;
        transition: background 0.2s ease-in-out; 
    }

    ul#menu-primary-menu li.search-active a {
        color: #0060a9;
        -moz-transition: color 0.2s ease-in-out;
        -webkit-transition: color 0.2s ease-in-out;
        transition: color 0.2s ease-in-out; 
    }

    ul#menu-primary-menu li ul.sub-menu {
        position: relative;
        width: 100%;
        left: 0;
        text-align: right;
    }

    ul#menu-primary-menu li.menu-item-has-children.open-submenu {
        border-bottom: 0;
    }

    ul#menu-primary-menu li.menu-item-has-children.open-submenu a {
        border-bottom: 1px solid rgba(255,255,255,0.4);
    }

    ul#menu-primary-menu li.menu-item-has-children.open-submenu a + ul li a {
        border-bottom: 0;
    }

    ul#menu-primary-menu li.menu-item-has-children.open-submenu a:after {
        -webkit-transform: rotateZ(-135deg);
        transform: rotateZ(-135deg);
        -webkit-transition: transform 0.5s ease-in-out;
        transition: transform 0.5s ease-in-out;
    }

    ul#menu-primary-menu li.menu-item-has-children ul.sub-menu {
        max-height: 0;
        -moz-transition: max-height 0.5s ease-in-out;
        -webkit-transition: max-height 0.5s ease-in-out;
        transition: max-height 0.5s ease-in-out;
    }

    ul#menu-primary-menu li.menu-item-has-children.open-submenu ul.sub-menu {
        max-height: 900px;
        -moz-transition: max-height 0.5s ease-in-out;
        -webkit-transition: max-height 0.5s ease-in-out;
        transition: max-height 0.5s ease-in-out; 
    }

    ul#menu-primary-menu li.menu-item-has-children ul.sub-menu li a {
        padding: 19px 54px;
        display: block;
        font-weight: normal;
    }

    ul#menu-primary-menu li.menu-item-has-children ul.sub-menu li a:after {
        content: none;
    }
}

@media only screen and (max-width: 768px) {
    .search-grid {
        width: 100%;
    }
    .search-top {
        height: 15vh;
        text-align: center;
        background: #FFFFFF;
    }
}

@media only screen and (max-width: 767px) {
    .search-grid {
        height: auto;
    }

    .search-grid .btn-wrap {
        position: relative;
        margin-top: 30px;
    }

    .page-body .home-multi-col-c .related-products-section .uncol.style-light {
        height: auto !important;
    }

    #index-184032 .tmb.tmb-carousel {
        margin: 30px 0;
    }

    #index-184032 .tmb.tmb-carousel .t-entry {
        text-align: center;
    }
}
